package com.lemon.json;

/**
 * @program: Lemon
 * @description:
 * @author: ray
 * @create: 2022-09-21 17:25
 **/
public class Student {
    private String name;  //创建的必须是私有的
    private int age;

    public Student() {
        // 空参构造
    }

    public Student(String name, int age) {
        //实参构造
        this.name = name;
        this.age = age;
    }

    public String getName() {
        return name;
    }

    public int getAge() {
        return age;
    }

    public void setName(String name) {
        this.name = name;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public static void main(String[] args) {

    }
}
